A:hover { text-decoration: underline; color: #FFFFFF; }
A:active { text-decoration: none; color: #CCCCCC; }
A { text-decoration: none; color: #999999; }
BODY{
background-image:url(pix/bgdown.jpg);
background-repeat:no-repeat;
background-attachment:fixed; padding:0px; 
scrollbar-face-color: #000000;
scrollbar-shadow-color: #333333; 
scrollbar-highlight-color: #000000;
scrollbar-3dlight-color: #333333; 
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: #000000;
scrollbar-arrow-color: #333333;
font-size: 14;
color: #FFFFFF;
font-family: Verdana, Tahoma, Courier;}

p,ul,ol,li,div,td,th,address,blockquote { font-size:13; }

div.mybody{
margin-left:10px;
margin-top:0px;
margin-right:0px;
margin-bottom:0px; }
.text {  font-family: verdana, tahoma, courier; font-style: normal; font-weight: normal; font-size:16; color: #FFFFFF; text-decoration: none; font-size: 12px}
.title {  font-family: Verdana,tahoma,courier; font-weight: bold; font-size:13; text-decoration: none; color: #FFFFFF}
.undertitle {  font-family: verdana, tahoma, courier; font-weight: normal; color: #999999; text-decoration: underline}
.small {  font-family: verdana, tahoma, courier; font-weight: normal; font-size:10; color: #FFFFFF; text-decoration: none}
